@import url("admin.css");

* {
    margin: 0;
}
html, body {
    height: 100%;
}

#root {
	height: 100%;
	text-align: left;
	width: 100%;
	vertical-align: middle;
}

#root-div {
	height: 100%;
	text-align: center;
	width: 100%;
	vertical-align: middle;
}

#ribbon {
	position: relative;
	top: 100px;
	left: -160px;
	z-index: 1;
	width: 106px;
	height: 103px;
	background: url(../images/login-ribbon.png) no-repeat;
}
#login-container {
	height: 260px;
	width: 400px;
	margin: auto;
	margin-top: 6px;
	border: 1px solid #bbbbbb;
	border-radius: 10px;
	margin-left: 0px;
	background: #ffffff;
}
#footer-container{
	width:100%;
	height:65px;
	position: fixed;
	left:0px;
	bottom: 0;
	text-align: left;
	background: -webkit-linear-gradient(top, #383e42,#34393d);
	background: -moz-linear-gradient(top, #383e42,#34393d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#383e42", endColorstr="#34393d");
}

#footer-left-content {
	margin-top: 20px;
	width: 49%;
	padding-left: 10px;	
	height: 35px;
	float: left;
	color: #ffffff;
	display: inline-block;
}

#side-bar{
	display: inline-block;
	width: 100px;
	min-width: 100px;
	height: 100%;
	top:40px;
	left: 0px;
	position: fixed;
	background: url(../images/pattern.png), -webkit-linear-gradient(top, #26292b, #3f4346);
	background: url(../images/pattern.png), -moz-linear-gradient(top, #26292b, #3f4346);
	filter: url(../images/pattern.png), progid:DXImageTransform.Microsoft.gradient(startColorstr="#26292b", endColorstr="#3f4346",GradientType=1);
	background:url(../images/pattern.png), -ms-linear-gradient(top left, #26292b 0%, #3f4346 100%);
	box-shadow: inset 0 0 20px #000000;
}
.education-stats {
	background: -ms-linear-gradient(top left, #55595d 0%, #373b3e 100%);
}
.db-search {
	box-shadow: inset 0 0 13px #bbbbbb;
	border-radius: 5px;
	border: 1px solid #004795;
	padding: 5px;
	outline: none;
	height: 15px;
}
#main-content{
	position: absolute;
	top: 50px;
	left: 104px;
	display: inline-block;
	margin-bottom: 130px;
	width:auto;
	vertical-align: top;
}

.top-record {
	min-height: 200px;
	width: 33%;
	display: inline-block;
	border-radius: 10px;
	vertical-align: top;
	float: left;
}

.settingDiv {
	float:left;
}

.inputFld {
	padding-top: 1px;
}